Gets specific EFT Mandate
GET
Bearerheader
Authorization<token>JWT Authorization header using the Bearer scheme. Example: "Authorization: Bearer {token}"
mandateId*stringX-Forwarded-For?stringOK
application/json- response
[index: integer]?curl -X GET 'https://www.api.revio.co.za/v2/mandate/eft/string'Example Response200
[ { "defaultServiceType": "ONEDAY", "id": "string", "externalReference": "string", "profileCode": "string", "abbreviatedName": "string", "contractReference": "string", "debtor": { "accountNumber": "string", "accountType": "CURRENT", "bank": "string", "branchCode": "string", "firstName": "string", "lastName": "string", "identification": { "emailAddress": "string", "idNumber": "string", "phoneNumber": "string", "passportNumber": "string" } }, "creditor": { "accountNumber": "string", "accountType": "CURRENT", "branchCode": "string", "name": "string", "bank": "string", "phoneNumber": "string", "emailAddress": "string", "idNumber": "string" }, "state": "NEW", "releaseDate": "2019-08-24T14:15:22Z", "frequency": "MONTHLY", "entryClass": "string", "collectionDay": 0, "amountCents": 0, "ultimateCreditor": { "accountNumber": "string", "accountType": "CURRENT", "branchCode": "string", "name": "string", "bank": "string", "phoneNumber": "string", "emailAddress": "string", "idNumber": "string" }, "currency": "string", "autoCollect": true, "verifyAccount": true, "validateAccount": true, "createdAt": "2019-08-24T14:15:22Z", "clientId": "string", "bulkUploadId": "42e0fc60-487e-4aa1-9223-1fd9ecaeff6a" }]